QGIS Application - Bug report #6766
region zone error using GRASS plugin
2012-11-27 02:43 AM - Fredrik Lindberg

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:1.8.0
Operating System: Windows 7
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 15919

Description

Hello. When | am creating a location based on a raster layer projected in SWEREF99TM (EPSG:3006) which is based on UTM33N, the
zone parameter is set to 0 instead of 33. This causes a number of bugs using e.g. v.sample because the zone of the raster dataset and
the location is different. When | am creating the same location in GRASS 6.4.2 the zone parameter is set correctly (33). | attached the

raster dataset.

Thanks
Fredrik

Associated revisions

Revision 39072959 - 2016-01-09 02:17 PM - Radim Blazek

[GRASS] new mapset utm zone, fixes #6766

History

#1 - 2016-01-09 05:18 AM - Radim Blazek
- Status changed from Open to Closed

Fixed in changeset commit:"39072959ffd0029834db7f1e266f273a3c225a09".
